name: stable
category: openttd
version: 1.4.3
date: 2014-09-23T18:38:00-00:00
base: openttd-1.4.3-
files:
- id: openttd-1.4.3-linux-debian-wheezy-amd64.deb
  size: 5836304
  md5sum: bbdee60af1f26c994c2029a12ee43155
  sha1sum: e18eea8b87326da529aa9ad9fcb420e170fac881
  sha256sum: d2c393152f743a4f68715c2b3ef89a62866bfdf6cab0e706c1564536dbecd4ac
- id: openttd-1.4.3-linux-debian-wheezy-i386.deb
  size: 5860416
  md5sum: 7a0065c29c31a40471246cb106d8d1cf
  sha1sum: 60380fe6be11f6379fa41b643b72e30daed26fe9
  sha256sum: 4a57d2f68934e37cce2aaa12bfc8e2332cfde56de44a6346146891e54fdbb7ab
- id: openttd-1.4.3-linux-generic-amd64.tar.gz
  size: 12436426
  md5sum: 2185be04e1886602ddaf4782b6144150
  sha1sum: 4fdf5a7ce61013be6ac034f8b438d5009504e39a
  sha256sum: 143c1638d64744d391e9dddc4a8901d050c6a3d9000935c3f1f11ebe8fc2f2e2
- id: openttd-1.4.3-linux-generic-amd64.tar.xz
  size: 7839680
  md5sum: d238529e8646c17edb44e3ecfd762a14
  sha1sum: 2cfb1eb5d0d1a35e78232e11f45ab5d270fd07bd
  sha256sum: 319c16743e4b02078d4bdfd7a83499a2748e84122038616584394f4087a5c27d
- id: openttd-1.4.3-linux-generic-i686.tar.gz
  size: 12171908
  md5sum: 109861597ae779f46add5a140d5787bc
  sha1sum: 4fbe80b7cc5f87233fe796ed4831f4120e6022ce
  sha256sum: 0fbc7971396476fba209bb5937998edccf25822bff4ad72b27326c372cd1a8bc
- id: openttd-1.4.3-linux-generic-i686.tar.xz
  size: 7655872
  md5sum: 07df68372e902ad7ab002b9b50803d01
  sha1sum: 7f162e236c1bdb245fe1acff6ec04bad86106ffe
  sha256sum: 6c52fb8952c7b6d7406960b490881b68d25813b0eb9df111e8a52ff0741c00c5
- id: openttd-1.4.3-linux-ubuntu-precise-amd64.deb
  size: 5658144
  md5sum: 4f9b652482a6c84538dd9af6132a890b
  sha1sum: 13efb22380aa09ac7b0db6d054e6a83683a0624b
  sha256sum: 951614f656b5d3d88032ad8feacafe2279f6391d0ce7ce862ab49c613fefd1f6
- id: openttd-1.4.3-linux-ubuntu-precise-i386.deb
  size: 5653532
  md5sum: ec93f282cb5e35f69a9d77cc4972a8fe
  sha1sum: 9076438eef1634eb3418cd87f84289dd1efa96df
  sha256sum: f35b23eb24fb9cc4dfde1a152f18ba43f83e94ba4dc8dd5b911ae9a15bf1bd44
- id: openttd-1.4.3-linux-ubuntu-trusty-amd64.deb
  size: 4352576
  md5sum: f68a07e31e65082702c775e2cc337447
  sha1sum: 920d6624d2e32cce4ea89dd6da4bbb6054853d3d
  sha256sum: 97d607d250c26000d183a27ef545e0fc802df8cb9534d79aaddcf28e5fd905ae
- id: openttd-1.4.3-linux-ubuntu-trusty-i386.deb
  size: 4307150
  md5sum: 04fe700b14f43d25cdf76536d3a2e064
  sha1sum: 9b8034ef3a7f110accfb36022b15e08947e46304
  sha256sum: a1189d1ce31a03fa8df91b3035d57767aeede210c8c01d85c18bfb9ebe8d08ab
- id: openttd-1.4.3-macosx-universal.zip
  size: 16313607
  md5sum: cc480af4f6a8e6ed3ca42b6cca776313
  sha1sum: ec140674899511ca736da00d138de93599b34f0c
  sha256sum: 1c275c1604c761b21723e95c09c625f6fe5429546bcb59955a57006ab38c4493
- id: openttd-1.4.3-windows-win32.exe
  size: 7343801
  md5sum: 1118c25b3018728f344c404fc72d52bb
  sha1sum: 20469158434099aba1fa14e22fd6382ada616446
  sha256sum: 270a02ff61aee1ce17777341a680ad6c88848e9c810d4fa3b973ba4f089a1b2d
- id: openttd-1.4.3-windows-win32.zip
  size: 8793475
  md5sum: e8d22a35fbde9e1ef8976c69e8f6b1e1
  sha1sum: d5fcc3e9673a618cd05360cd9c5ea5d6102e2a90
  sha256sum: f6f954ca9281cafe53b4a7e82ef25ecd874dd22fa2d567ac9daff0ad09b1f979
- id: openttd-1.4.3-windows-win64.exe
  size: 7778290
  md5sum: a527e54f8a01695d6960fad9f264fb65
  sha1sum: 4d1a03f76e21c2c1b8b5a30e28f45aba2f65a60a
  sha256sum: 2bc24e4c1f30cf3d795dce703b4d7055efb52426a9a77de806d8f33469e79f8f
- id: openttd-1.4.3-windows-win64.zip
  size: 9375519
  md5sum: b6cff1b403478dddf2896c196caf3c42
  sha1sum: 22846aae037c362aaed3002322e5abf06fe0e7bd
  sha256sum: c2206c1d920ad5e2ecb2a5824a13feef4d12d105cddb207792ebd1dfa2ce59d1
- id: openttd-1.4.3-windows-win9x.exe
  size: 5698880
  md5sum: d8585354c3e82d02f6b25caf7ec580fd
  sha1sum: 5ddd7218890ea111235d0fd44de7dacd6f5f9b8e
  sha256sum: 0156cbafcbef981729e6ec1157608bab03905bb7e94b8509709633773c21f646
- id: openttd-1.4.3-windows-win9x.zip
  size: 6630905
  md5sum: b20d94500eed4f5ef22dd059eee4c03e
  sha1sum: 4ca0dc35383bdda97a0d4b675da9ac8aedc2e4ac
  sha256sum: 73cc5b50286048878be9541726e1876fd8d1e5abced80966b9ec4d7aefa56853
dev_files:
- id: openttd-1.4.3-docs.tar.xz
  size: 8525936
  md5sum: 9f7f406f594f55a02e37dc60bcace932
  sha1sum: 486a34f12e11e344e5be0df8f695fb51a4d289dc
  sha256sum: 9ab5b01397056f71e96662c87aaffc0485db8aed2f1d8a927e88a3894962e89a
- id: openttd-1.4.3-linux-debian-wheezy-amd64-dbg.deb
  size: 21781848
  md5sum: 55b4a3f42e3e4b252a882e8834f06963
  sha1sum: 2ff63ca006ee12ca306ff254bf38e0df4d2b74a7
  sha256sum: ad3cde71b167c1ec0a7f7942b88370bc035ee9bf7606098e1b7395deda37df1b
- id: openttd-1.4.3-linux-debian-wheezy-i386-dbg.deb
  size: 21477728
  md5sum: 897fc2f624f0191c6f990d64bc82e1dd
  sha1sum: 7770da3eadac3f1b067b8da4576a29d88b96a727
  sha256sum: 1363df089437fb5c8e5fc4ec2bb807fa031a368ac5991568b5eb013b8704f846
- id: openttd-1.4.3-linux-ubuntu-precise-amd64-dbg.deb
  size: 20441154
  md5sum: c03db2ee6ef4c3065cc8a1c69f59e198
  sha1sum: 7df343c7037ad05420829b4ec9c2bdcf18f0650e
  sha256sum: d6d0fd42c66a59ede61004a508698339abb8f220dd5bafe29405ebdf5f982474
- id: openttd-1.4.3-linux-ubuntu-precise-i386-dbg.deb
  size: 20121270
  md5sum: 2f74c2faff3d3f68fda040bda281adb3
  sha1sum: fa275e19fa4b7516dd2198b549ec9a6c4e95c502
  sha256sum: e23a018763f40343ee37ee87346980542ba286b155d93b63b8305100cb7d41ce
- id: openttd-1.4.3-linux-ubuntu-trusty-amd64-dbg.deb
  size: 10868838
  md5sum: fbfa54f4044e376f4c4ee4f0899fbdd7
  sha1sum: 2d9ee9d4d02fb6bdd7829ba6b6a315bc68e68318
  sha256sum: e64b64d0d4eb411df1b242d977cd901a8de27bf886eb9bf61e65315d3584d185
- id: openttd-1.4.3-linux-ubuntu-trusty-i386-dbg.deb
  size: 10847402
  md5sum: 65acf7393745b0f66e5253ab728091c9
  sha1sum: b0557f49bf10afe0c6f0f04d10c5c1830b1fb1aa
  sha256sum: 16132d5d1125e43dd3dcdc3e6310e9af26419aa3b7ce70b899df0fb79167346f
- id: openttd-1.4.3-source.tar.gz
  size: 10068248
  md5sum: 03d9221d68c2e92061782baba2e6519e
  sha1sum: 6de5e2f4c4cc1087c45e446eaf2056ba70b3156b
  sha256sum: 51e3c445783dbba24d4a8490c7f33086a4523ccbd0457543b9f86ff9080e7eca
- id: openttd-1.4.3-source.tar.xz
  size: 6670560
  md5sum: 55ee76ff87c05ab9b306fdc664f9220c
  sha1sum: cf01334f119112a6562772280a918bdfd3aa95b8
  sha256sum: 11bcbbddb9864d69f1bca11966ece9abfc28973151e6dd73ceadff89ebdf63dd
- id: openttd-1.4.3-source.zip
  size: 11005320
  md5sum: 45efdbd26abdbc215b86ece94a318ca3
  sha1sum: ce48d4b64ad992c37b16617d874f57a96d74fc48
  sha256sum: dca6b4f42fb8b33f0197c04912318aa9388ec9c5d2565cc51c15b29b5c9e4d80
- id: openttd-1.4.3-windows-win32.pdb.xz
  size: 2804060
  md5sum: d80c297385f33d25d2815be96c1f04b9
  sha1sum: 3fdd2ba3075c9b6af0a879945835bdfb776e6eba
  sha256sum: 1cc39833c4aab4190f83d5034c6c3d9432618eefe8f6b11378351f6c440678ed
- id: openttd-1.4.3-windows-win64.pdb.xz
  size: 2641388
  md5sum: be6cb1aed29be821dd12bf75ad5ea8f6
  sha1sum: 727fd57b1976c91d0ed973fcec9a837f9252ef64
  sha256sum: 4d2979c5410992a171b6ef7ad224911d2823a0a98c24ed23c673df2f2772c7f2
